.full {
    text-align: center;
}
.linkedlist {
    display: flex;
    flex-direction: column;
    text-align: left;
    background-color: rgba(0, 47, 255, 0.238);
    border-bottom: 10px solid white;
    margin: auto;
}
.nechet{
  background:#2b289c;  
}
.chet{
  background:#b3b4ef;
}

.tabletask {
    order: 1;
    color: black;
}
.tabletask table {
    display: flex;
    flex-direction: column;
    margin: auto;
    text-align: center;
    border: 1px solid grey;
}
.tabletask th {
    font-weight: normal;    
    color: rgb(0, 0, 0);
    padding: 5px 5px;
    font-size: 8px;
}
.tabletask td {
    color: rgba(0, 0, 0);
    padding: 5px 5px;
    font-size: 8px;
}
.tabletask caption {
    font-size: 20px;
    text-decoration-color: rgb(0, 0, 0);
}
.tabletask tr:nth-child(even) {background: #e8edff;}
img {
    max-width: 90%;
    height: auto;
}
header {
    text-align: center;
    letter-spacing: 1px;
    background: white;
    color: black;
}
.logo {
    width: 55px;
    float: left;
    margin-bottom: 0px;
    text-align: left;
    max-height: 88px;
    margin:0 auto;
}
td,th{
    padding:2px;
    text-align: center;
}
.ro{
   font-weight:normal;
   text-align:left;
   padding-left: 10px; 
}


h1 {
    text-align: right;
    font-size: 25px;
    color: rgb(17, 17, 84);
}
.smt {
    margin: auto;
    text-align: left;
    max-width: 960px;
}
.menu {
    display: flex;
    flex-direction: column;
    font-size: 20px;
    text-align: left; 
    max-width: 100%;
    background-color: rgba(17, 115, 227, 0.655);
    border-bottom: 20px solid white;
}
.menu a {
    color: rgb(0, 0, 0);
    border-right: 10px;
}
.content {
    display: flex;
    flex-flow: nowrap column;
    max-width: 100%;
    text-align: center;
    margin: auto;
}
form {
    display: flex;
    flex-direction: column;
    border-top: 10px solid white;
    background-color: rgba(0, 0, 139, 0.601);
    color: white;
}
footer {
    font-size: 20px;
    background-color: rgb(211, 201, 246);
}

@media (min-width: 768px) {
    .tabletask {
        max-width: 960px;
        order: 0;
    }
    .tabletask th {
        font-size: medium;
    }
    .tabletask td {
        font-size: medium;
    }
    .menu {
        flex-direction: row;
        max-width: 960px;
    }
    img {
        max-width: 900px;
    }
    h1 {
        text-align: center;
        font-size: 50px;
    }
    .content {
        max-width: 960px;
    }
    .logo {
    width: 120px;
    float: left;
    margin:0 auto;
    
    text-align: left;
    }
}
